Последние обновления базы уязвимостей «Сканер-ВС»

Автор:

Последние обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности MacOS;
  • проверки безопасности CetOS;
  • проверки безопасности SuSE;
  • проверки безопасности Ubuntu;
  • проверки безопасности Debian;
  • Windows: Microsoft Bulletins;
  • Windows.

Идентификаторы CVE:

CVE-2018-1093;
CVE-2018-1108;
CVE-2018-1120;
CVE-2018-1336;
CVE-2018-8034;
CVE-2018-8331;
CVE-2018-8409;
CVE-2018-8429;
CVE-2018-10323;
CVE-2018-10840;
CVE-2018-10881;
CVE-2018-11653;
CVE-2018-11654;
CVE-2018-12376;
CVE-2018-12377;
CVE-2018-12378;
CVE-2018-12379;
CVE-2018-12775;
CVE-2018-12778;
CVE-2018-12801;
CVE-2018-12840;
CVE-2018-12848;
CVE-2018-12849;
CVE-2018-12850;
CVE-2018-14779;
CVE-2018-14780;
CVE-2018-15967;
CVE-2018-1000200.


Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator

Оставить ответ